@charset "utf-8";
/* CSS Document */

.map_tit {
	width: 200px;
	font-size: 14px;
	color: #902300;
	font-weight:bold;
	padding-bottom:10px;
	border-bottom: 3px solid #f7941d;
}

.sitemap_td a {
	color: #0375be;
}

.table_bg {
	background:url(../images/bg_table_top.gif) no-repeat;
}